.ratio-pare.imatge-link-v3:before {

}
.ratio-pare.imatge-link-v3 .ratio-fill{
  background-color:#00B1E0;  /* es veurà a mesura que la imatge es faci transparent */
}
.ratio-pare.imatge-link-v3 .ratio-fill > img{
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  opacity: 0.4;
}
.ratio-pare.imatge-link-v3 .ratio-fill:hover > img{
  opacity: 1;
  transition: all .4s;
}
.ratio-pare.imatge-link-v3 .ratio-fill > a{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: all .4s;
  text-decoration: none;
}
.ratio-pare.imatge-link-v3 .ratio-fill > a:hover{

}

.ratio-pare.imatge-link-v3 .ratio-fill > a span{
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
  display: block;
  text-align: center;
  line-height: 1.2em;
  letter-spacing: .2em;
}
.ratio-pare.imatge-link-v3:hover .ratio-fill > a span{
  color:#fff;
}
.ratio-pare.imatge-link-v3.col_un_terc .ratio-fill > a span {

}
.ratio-pare.imatge-link-v3.col_un_mig .ratio-fill > a span {

}
.ratio-pare.imatge-link-v3 .ratio-fill > a:hover{
  text-shadow: 2px 4px 3px rgb(50 50 50 / 30%);
  /* text-shadow: 2px 2px 2px rgb(50 50 50 / 98%); */
}
.ratio-pare.imatge-link-v3 .ratio-fill > a strong{
  margin-top: 20px;
  color: #fff;
  background-color:#333;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1.2em;
  display: block;
  text-align: center;
  line-height: 1.6em;
  padding: 10px 20px;
}


/*
  .ratio-pare.imatge-link-v3 .ratio-fill > a span{
    width:inherit;
  }
*/
